## com.sun.jersey.api.model
Interface AbstractModelComponent

All Known Implementing Classes:
  AbstractField, AbstractResource, AbstractResourceConstructor, AbstractResourceMethod, AbstractSetterMethod, AbstractSubResourceLocator, AbstractSubResourceMethod

    public interface AbstractModelComponent

Author:
  japod

Method Summary
`void` | `accept(AbstractModelVisitor visitor)`
`java.util.List<AbstractModelComponent>` | `getComponents()`

Method Detail

### accept

    void accept(AbstractModelVisitor visitor)

### getComponents

    java.util.List<AbstractModelComponent> getComponents()

Copyright © 2017 Oracle Corporation. All Rights Reserved.